div#extra-info {
	float: left;
	width: 25%;
	margin-right: 4px
}
div#main-info {
	width: 74%;
	float: right;
	margin-top: 10px
}

/*********************** Extra Info Blk ***********************/
div.extra-sub-blk {
	border: 1px solid #CCCCCC;
	margin-bottom: 8px;
	margin-top: 10px;
}
div.extra-sub-blk a {
	color: #de3701;
	display: block;
	line-height: 16px;
	margin: 1px 1px;
	padding: 2px 0px 4px 0px;
}
div.extra-sub-blk a.title {
	background: url("../images/main/side_green_arrow.png") no-repeat;
	color: #3c3c4f;
	/*font-size: 1.1em;*/
	font-weight: bold;
	height: 26px;
	line-height: 17px;
	margin: 5px 5px 0px 5px;
	padding: 6px 10px 2px;
}
div.extra-sub-blk div.content {
	background-color: #F2F2F2;
	margin-bottom: 0px;
	padding: 6px;
}
div.extra-sub-blk hr{
	width: 90%;
}
div#extra-info div#notice {
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}
div#extra-info div#notice a.title{
	border-style:none;
	background: #BED431;
	height: 17px;
	margin: 0px;
	color: #000;
	padding: 5px;
}
#extra-info #deals a.title{
	border-style:none;
	background: #de3701;
	height: 17px;
	margin: 0px;
	color:#fff;
	padding: 5px;
}
#extra-info #reminder a.title{
	border-style:none;
	background: #bed431;
	height: 17px;
	margin: 0px;
	color:#000000;
	padding: 5px;
	cursor: default;
}
#extra-info #favourite a.title{
	border-style:none;
	background: #de3701;
	color: #FFFFFF;
	height: 17px;
	margin: 0px;
	padding: 5px;
	cursor: default;
}
div#extra-info div#notice div {
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	min-height:26px;
}
div#extra-info div#notice div.notice-content {
	/* height:160px */
}
div#extra-info div#notice ul li {
	float:none;
	margin-bottom: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    width: 100%;
}
.notice-more > img{
	float: left
}
.news-more-link{
	float: left;
	padding-left: 5px;
	vertical-align: middle;
}
.news-item-link:hover{
	text-decoration: underline;
}
.deals-content, .reminder-content{
	margin-top: 10px;
	margin: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	min-height: 26px;
}

.deal-item-img {
	width: 199px;
	height: 150px;
}
.deals-item-link, .reminder-item-link{
	color: #000000 !important;
}

.deals-item-link {
	text-decoration: none;
	background-image: url("../images/special-deal-bullet-icon.png");
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 25px !important;
}

/* .deals-item-link:before { */
/*     content: url("../images/special-deal-bullet-icon.png"); */
/* } */

.special-deals-more-link{
	margin-left: 10px !important;
	color: #000000 !important;
}
.deals-item-link:hover, .reminder-item-link:hover{
	text-decoration: underline;
}
.cur-display-special-link-bg {
	background-color: #FFEE77;
}
.deals-content > hr{
	width: 100% !important;
}

div.extra-sub-blk a.title .right-title-text {
	position:relative;
    float: right;
    /*margin-right: 4px;*/
    margin: 0px;
}

div#extra-info div#reminder ul li {
	float:none;
	margin-bottom: 15px;
    text-overflow: ellipsis;
    width: 95%;
    list-style: disc !important;
}
div#extra-info div#reminder li {
	margin-left: 10px;
}
.favourite-content, #favourite-list{
	min-height: 200px;
}
#favourite-tab{
	width: 205px;
	margin: 5px 10px 0px 10px;
	background: #d4d4d4;
}
#favourite-tab td{
	text-align:center;
	cursor:pointer;
}
.favourite-tab-img{
	width: 30px;
	height: 22px;
	outline:none;
}
.favourite-img-current{
	background: #E0FFFF;
}
#favourite-list{
	width: 205px;
	margin: 0px 10px 10px 10px;
	background: #E0FFFF;
}
#favourite-list > ul{
	margin-top: 5px;
	padding:5px;
}
.favourite-list-row{
	cursor: pointer;
	width: 186px;
	padding: 2px;
}
.favourite-list-odd-row{
	background:#DCDCDC;
}
.favourite-more-link{
	margin-left: 10px !important;
	color: #000000 !important;
}
.favourite-list-detail-title{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.favourite-list-detail-date{
	margin-top: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;	
}
div#extra-info div#notice span.right-pointer {
	background-color: #e93a00;
    color: #FFFFFF;
    font-size: 1em;
    padding-left: 7px;
    padding-right: 7px;
}
div#extra-info div#search > div.content {
	background-color:#fff;
	padding-left:13px
}
div#extra-info div#search span.srch-wrapper {
	border: 1px solid #ACACAC;
    display: inline-block;
    margin-bottom: 6px;
    vertical-align: middle;
    width: 95%;
}
div#extra-info div#search span.srch-wrapper.active{
	border: 1px solid #E93A00;
}
div#extra-info div#search span.srch-disabled {
    background-color: #DEDEDE !important;
}
div#extra-info div#search div.chooseDate {
    margin-bottom: 6px;
    position: relative;
}
div#extra-info div#search div.chooseDate span {
    float: left;
    font-size: 1em;
    margin-left: 5px;
    margin-top: 4px;
    padding-left: 5px;
    width: 31px;
}
div#extra-info div#search div.chooseDate input {
    border: 0px none;
    color: #92918D;
    float: left;
    font-size: 1em;
    margin: 3px 0px 0px 15px;
    padding: 0px;
    width: 60%;
    background-color:#fff
}
div#extra-info div#search div.chooseDate a {
    float: right;
    margin-right: 4px;
    position:relative
}
div#extra-info div#search div.chooseDate div.chooseBlk {
    background-color: #FFFFFF;
    border: 1px solid #92918D;
    height: 2em;
    width: 95%;
}
div.drop-down-blk > span.srch-sel-title {
    float: left;
    font-size: 1em;
    line-height: 21px;
    padding-left: 10px;
}
div.drop-down-blk > img {
    float: right;
    vertical-align: middle;
}
div.srch-options{
	background-color: #FFFFFF;
    border-bottom: 1px solid #ACACAC;
    border-left: 1px solid #ACACAC;
    border-right: 1px solid #ACACAC;
    position: absolute;
    width: 193px;
    z-index: 100;
}
div#srch-cat-option{
    top: 479px;
}
div#srch-sub-cat-option{
    top: 508px;
}
div#srch-date-option{
    top: 537px;
}
div.srch-options ul > li{
	padding: 5px 10px;
    text-align: left;
    width: 173px;
    float:none;
    cursor:pointer
}
div.srch-options ul > li:hover{
	background-color:#E93A00;
	color:#fff
}
div.index-calendar {
	background-color: #F9F9F9;
	border: 1px solid #CDCDCD;
    margin-top: 10px;
    overflow: hidden;
    padding: 10px 10px;
    width: 90%;
    
    /* put the calendar blk below special deal blk
	display: inline;
    float: left;
    margin-bottom: 20px;
    */
}
div.index-calendar table {
	font-size:1em;
	text-align:center
}
table#cal-content-tbl {
	border-collapse:separate;
	border-spacing: 3px;
}
table#cal-content-tbl th{
	font-weight: normal;
}
tr#title-row > td.cal-title-col{
	width: 73%;
}
tr.days-row td {
	background-color: #FAFAFA;
	font-size: 1em;
	color: #000;	
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 50%;
	width:24px;
	height:24px;
}
tr.days-row td.not-cur-month {
	color:#BBBBBB;
}

tr.days-row td.day-today{
	background-color: #FF4500 !important;
		
}

tr.days-row .days-with-events{
	background-color: #5fdbbd;	
	cursor: pointer;
}
/*********************** End - Extra Info Blk ***********************/

/*********************** Main Info Blk ***********************/
span#tabs-more{
	background-color: #E0E0E0;
    margin-right: 18px;
    margin-top: 14px;
    padding: 2px 8px;
}
div#tabs-header{
	position: relative;
	z-index:1
}
div#tabs-header ul li{
	line-height:36px;
	background:url("../images/main/green.png") no-repeat;
	color:#3C3C4F;
	padding: 0px 13px;
	margin-right:3px;
	/*font-size: 1.1em;*/
	/* font-weight:bold; */
	height:45px
}
div#tabs-header ul li.active{
	background:url("../images/main/orange_arrow.png") no-repeat;
	color:#fff
}
div#tabs-content{
	border: 1px solid #e0e0e0;
	min-height: 33px;
    position: relative;
    width:98%;
    float:left;
    text-align:center;
    padding:6px;
    top:-9px;
}
div#tabs-content table{
	border-collapse:separate;
	border-spacing:3px
}
div#tabs-content table td{
    float: left;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 0px;
    vertical-align: top;
}
div#tabs-content table tr.evt-tab-row div{
	width:158px
}
div#tabs-content table tr.evt-tab-row div.evt-img-blk{
	text-align:center;
	padding: 5px 0px
}
div#tabs-content table tr.evt-tab-row div.evt-info-blk div{
	font-size:1em;
	padding: 4px 18px;
}
div#tabs-content table tr.evt-tab-row div.evt-info-blk div.evt-info-name{
	width:125px; 
}
div#tabs-content table tr.evt-tab-row div.evt-info-blk div.evt-info-name > a{
	word-wrap: break-word;
}
div#tabs-content table tr.evt-tab-row div.evt-info-blk div.evt-info-period{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width:120px
}
div#tabs-content table tr.evt-tab-row div.evt-info-blk div.evt-info-venue{
    width:120px
}
div#tabs-content table tr.evt-more-row td{
	background-color:#e7e1de;
	font-size:1em;
	float:none
}
div#tabs-content table tr.evt-more-row td:hover{
	background-color:#e9ded9
}
div#tabs-header ul li{
	cursor:pointer
}
div#tabs-blk{
	margin-top: 10px;
}
div.not-purchasible-marker {
	position: absolute;
	background-color: black;
	color: white;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
a.tab-item-link{
	text-decoration: none;
}
/*********************** End - Main Info Blk ***********************/